{

	Init[ (s)
	{
		PlayAmbient(52);
		//GetEntity("flak1").SetUsable(true);

		GetEntity("panz1").MakeInfinitePickup();
		GetEntity("panz2").MakeInfinitePickup();
		GetEntity("panz3").MakeInfinitePickup();
		GetEntity("panz4").MakeInfinitePickup();
		GetEntity("panz5").MakeInfinitePickup();
	} ]

}
